<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="gitlab.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gitlab </title>
</head>
<body>
   <h1  class="gitlab"><strong>test gitlab</strong></h1>
   <img src="Untitled.jpg" alt="">
</body>
</html>